.ml-5 { margin-left:5px }
.mr-10 { margin-left:10px }
body { font-family: 'Montserrat', sans-serif; padding-top:70px; }
.navbar-brand { border-right: 1px solid #eee; padding-right:20px }
.navbar { border-bottom:1px solid #eee; }
.navbar-collapse { margin-top:10px; }
.navbar-toggler:focus { box-shadow:none; }
.breadcrumb-item a { text-decoration: none; color:#444;}
.navbar-nav li .btn-outline-light { background-color:#fff; border-color:#ccc; margin-left:5px }
.fs-13 { font-size: 14px!important; }
#time, #date {
 font-family: 'Roboto', sans-serif;
 font-size: 18px;
}
footer { border-top: 1px solid #eee; }
table td { line-height:30px; }
.ifa { font-size: 36px; color:#ebebeb; }
.ibor { border-top: 1px solid #eee; }
.fa-barcode { font-size: 20px; color:#444; }
.select2-container--default .select2-selection--single { border-color: #ced4da!important; }
.select2-container--default .select2-search--dropdown .select2-search__field { border-color: #ced4da!important; }
.select2-container--default .select2-selection--single .select2-selection__rendered { font-weight: normal!important; font-size: 13px!important; }

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: rgba(40, 198, 227, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(40, 198, 227, 0.6);
  outline: 0 none;
}

.btn { box-shadow: none!important; }
.dropdown-menu { margin-left: 5px;
  margin-top: 5px; }


  .table td,th {
    vertical-align: middle;
  }

  .table>:not(:first-child) { border-top:0px!important }
  table{ font-size:14px; }
  #siparisTablo { font-size:14px; }


  .blurMod {
    /* Burada bulanıklaştırma efekti için gerekli stil tanımlarını yapabilirsiniz */
    filter: blur(3px); /* İstenilen bulanıklaştırma miktarını ayarlayabilirsiniz */
    pointer-events: none; /* Bu, butonun tıklanabilirliğini kapatır */
    user-select: none;
  }
  .blurModBig {
    /* Burada bulanıklaştırma efekti için gerekli stil tanımlarını yapabilirsiniz */
    filter: blur(5px); /* İstenilen bulanıklaştırma miktarını ayarlayabilirsiniz */
    pointer-events: none; /* Bu, butonun tıklanabilirliğini kapatır */
    user-select: none;
  }

  .add-plus {
    position: fixed;
    bottom: 30px;
    left: 30px;
    z-index: 200;
  }

   .zero-plus {
    position: fixed;
    bottom: 30px;
    left: 90px;
    z-index: 200;
  }

  .icon {
    width: 3rem;
    height: 3rem;
  }

  .icon i {
    font-size: 1.25rem;
  }

  .icon-shape {
    display: inline-flex;
    padding: 12px;
    text-align: center;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
  }

  a { text-decoration:none; }


  .btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 14px;
    line-height: 1.22857;
}

.bs-tooltip-right { margin-left:10px }
